/* ++++++++++++redefining html tags +++++++++++++++++*/
*
{
	font-family : "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, Lucida, sans-serif;
	font-size : 12px;
}
body
{
	font-size : 12px;
	margin: 0px;
	padding: 0px;
}
* img, a img
{
	border: 0;
}
table, tr, th, td
{
	padding: 0px;
	margin: 0px;
	border: 0px;
}
hr
{
	display: none;
}
a
{
	color: #B60505;
	text-decoration: underline;
	font-weight : bold;
}
a:hover
{
	text-decoration: none;
}
a.webmaster
{
	color: Black;
	background-color: transparent;
	text-decoration: none;
	font-weight : bold;
}
a.webmaster:hover
{
	color: White;
	background-color: Black;
}
h1
{
	display: none;
}
h2
{
	font-size: 150%;
	padding: 0px;
	margin: 0px;
}
h3
{
	padding: 0px;
	margin: 0px;
}
/* +++++++++++++++++clases ++++++++++++++++++++++*/
.efekt
{
	font-weight: bold;
	color: #B60505;
}
.hitnadpis
{
	font-size: 200%;
	font-weight: bold;
}
.bignadpis, .big
{
	font-size: 150%;
	font-weight: bold;
}
.popis:first-letter
{
	font-size: 120%;
	font-weight: bold;
}
.popis
{
	margin-top: 10px;
	margin-bottom: 5px;
}
.hide
{
	display: none;
}

/* page formating  : )) ooooooooooooooooo*/
.boxl, .boxr
{
	width: 344px;
	padding: 4px;
	margin: 2px;
	text-align: justify;
	background-color: white;
	/*clear : both;*/
}
.boxr
{
	float: right;
	clear : both;
}
.boxl
{
	float: left;
	clear : both;
}
.boxl img, .boxr img
{
	float: left;
}
.bigbox
{
	margin: 4px;
	padding: 5px;
	text-align: justify;
	background-color: white;
}
.bigbox img
{
	float : left;
}
/* +++++++++++++ defining id tags +++++++++++++++*/
#page
{
	text-align: center;
}
#top
{
	width: 700px;
	height: 123px;
	background: url(../images/top3.gif);
}
#menu
{
	color: #61B605;
	text-align: center;
	width: 700px;
	background-color : #B60505;
}
#menu .off, #menu .on
{
	text-align: center;
	float: right;
	display: block;
	width: 120px;
	color: white;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing : 2px;
}
#menu .off
{
	background-color: #B60505;
}
#menu .on
{
	background-color: #003366;
}
#menu .off:hover, #menu .on:hover
{
	color: White;
	text-decoration: none;
}
#menu .off:hover
{
	background-color: #003366;
}
#main
{
	text-align: center;
	width: 700px;
	border-bottom-color : #B60505;
	border-bottom-width : thin;
	border-bottom-style : solid;
	margin-bottom: 4px;
	background-color: #003366;
	padding-top: 20px;
	padding-bottom : 20px;
	padding-left : 0px;
	padding-right : 0px;
}
#bottom
{
	padding-bottom: 5px;
	margin-bottom: 10px;
}
